# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = kpmcore
pkgbase = kpmcore
xdata = pkgtype=pkg
pkgver = 24.05.1-1
pkgdesc = Library for managing partitions
url = https://apps.kde.org/partitionmanager/
builddate = 1718491583
packager = Developer <dev@tuxcore.org>
size = 4242627
arch = x86_64
license = GPL-2.0-or-later
depend = gcc-libs
depend = glibc
depend = kcoreaddons
depend = ki18n
depend = kwidgetsaddons
depend = polkit-qt6
depend = qt6-base
depend = smartmontools
depend = util-linux-libs
optdepend = bcachefs-tools: BCacheFS support
optdepend = dosfstools: FAT32 support
optdepend = e2fsprogs: ext2/3/4 support
optdepend = exfat-utils: exFAT support
optdepend = exfatprogs: exFAT support (alternative to exfat-utils)
optdepend = f2fs-tools: F2FS support
optdepend = fatresize: FAT resize support
optdepend = jfsutils: JFS support
optdepend = nilfs-utils: nilfs support
optdepend = ntfs-3g: NTFS support
optdepend = reiserfsprogs: Reiser support
optdepend = udftools: UDF support
optdepend = xfsprogs: XFS support
makedepend = extra-cmake-modules
